## prism-webapp-google-maps 1.0

=== debian/changelog ===
prism-webapp-google-maps (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 03 Jul 2009 16:31:22 +0200
