=== debian/control ===
Source: prism-webapp-google-maps
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-google-maps
Architecture: all
Depends: prism
Homepage: http://maps.google.com/
Description: Google Maps WebApp for Prism
 Google Maps WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
